[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: fresh install of squeeze cannot compile alsa

* brock@quantifier.org [110523 16:57 -0400]:
> Hmm.  I guess, according to that document, they dropped alsaconf because it
> rarely helped, and often made things worse.  That seems to call for a
> disclaimer, rather than dropping the package, particularly since it has
> always worked for me, and indeed is the only thing.  I suppose I'll need to
> make a copy of lenny's alsa-utils.deb before it disappears.

Do you know what alsaconf does?

> N.B. mpg321 works fine on my g3 ibook, after running alsaconf

Which version of mpg321?

  Experience is something you don't get until 
  just after you need it!

Reply to: